Groovy

Groovy is a multi-faceted language for the Java platform.
123456 ... 2806
Topics (42081)
Replies Last Post Views Sub Forum
[GitHub] [groovy] mvmn commented on issue #910: GROOVY-9083: groovyConsole should be updated to understand method ref… by GitBox
0
by GitBox
Groovy Notifications
[ANNOUNCE] Apache Groovy 3.0.0-beta-2 Released by Daniel.Sun
4
by Remko Popma
Groovy Users
[GitHub] [groovy] danielsun1106 commented on issue #965: GROOVY-9192: Implement parser error recovery for Parrot parser by GitBox
0
by GitBox
Groovy Notifications
[GitHub] [groovy] eric-milles commented on issue #965: GROOVY-9192: Implement parser error recovery for Parrot parser by GitBox
0
by GitBox
Groovy Notifications
[jira] [Commented] (GROOVY-8955) VerifyError when AIC with @CS can't be detected as not valid by JIRA jira@apache.org
0
by JIRA jira@apache.org
Groovy Notifications
[jira] [Created] (GROOVY-9193) SC: Script method with default arguments throws IncompatibleClassChangeError by JIRA jira@apache.org
0
by JIRA jira@apache.org
Groovy Notifications
[jira] [Commented] (GROOVY-9068) GroovyScriptEngine causes Metaspace OOM by JIRA jira@apache.org
0
by JIRA jira@apache.org
Groovy Notifications
[jira] [Commented] (GROOVY-9068) GroovyScriptEngine causes Metaspace OOM by JIRA jira@apache.org
0
by JIRA jira@apache.org
Groovy Notifications
[GitHub] [groovy] paulk-asert commented on issue #968: Fixed the Reference of the metaclass in ClassInfo.java to use a Weak… by GitBox
0
by GitBox
Groovy Notifications
[jira] [Resolved] (GROOVY-8547) Factory pattern side-stepped by CompilerConfiguration/ParserVersion by JIRA jira@apache.org
0
by JIRA jira@apache.org
Groovy Notifications
[GitHub] [groovy] paulk-asert commented on issue #967: GROOVY-8547: remove ParserVersion in favor of CC.setPluginFactory(PPF) by GitBox
0
by GitBox
Groovy Notifications
[GitHub] [groovy] asfgit closed pull request #967: GROOVY-8547: remove ParserVersion in favor of CC.setPluginFactory(PPF) by GitBox
0
by GitBox
Groovy Notifications
[groovy] branch master updated: GROOVY-8547: remove ParserVersion in favor of CC.setPluginFactory(PPF) (closes #967) by paulk
0
by paulk
Groovy Commits
Moving from (3.0 alpha 4 -> beta 1) causes access error to arise by Grant Haywood
3
by Grant Haywood
Groovy Users
[jira] [Commented] (GROOVY-9159) [GEP] Support LINQ, aka GINQ by JIRA jira@apache.org
0
by JIRA jira@apache.org
Groovy Notifications
123456 ... 2806